
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
  --primary: #0085CC;
  }

.menu ul {
    padding: 0px;
    margin:30px;
  
  }
  .mobile-bth .btn-primary {
  
    background: none;
    padding: 15px;
    border: none;
    color: var(--primary);
  
    
  
  }
  .btn-close{
    background: none;
  }
  
  @keyframes myanimation {
    0% {
      background-color: #169bd6;
    }
    25% {
      background-color: green;
    }
    50% {
      background-color: #ffc525;
    }
    75% {
      background-color: rgb(250, 141, 16);
    }
    100% {
      background-color: #169bd6;
    }
  }
  .menu li {
    list-style: none;
    display: inline-block;
    padding:0px 12px;
    position: relative;
  }
  .menu li a {
    color: var(--secondary);
    font-weight: 400;
    
    
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
  }
  .menu li a:hover {
    text-decoration: none;
    color: var(--primary);
  }
  .menu li .sub-menu {
    position: absolute;
    display: none;
    right: 0;
    width: 170px;
    background: #ffffff;
    z-index: 9999;
    box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 3px 9.5px 0.5px rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
    text-align: left;
  }
  .menu li .sub-menu li {
    padding: 0px;
    display: block;
  }
  .menu .has-sub:hover .sub-menu {
    display: block;
  }
  .menu li .sub-menu a {
    color: #222;
    font-size: 14px;
    display: block;
    padding: 10px 15px;
  }
  .menu li .sub-menu a i{
    margin-right: 5px;
  }
  .menu li .sub-menu a:hover {
    background: #ebebeb;
  }
  .nav-link {
    color: #6d6d6d;
  }
  
  
  @media (max-width: 1200px) {
    .menu li {
      padding:0px 10px;
      font-size: 14px;
    }
    .men-btn {
      padding: 5px 8px !important;
      font-size: 12px !important;
    }
  }
  
  @media (max-width: 992px) {
    .menu li {
      padding:0px 10px;
      font-size: 12px;
    }
    .mobile-menu {
      display: block;
      right: 0;
      position: absolute;
      top: 12px;
      z-index: 999;
    }
  
    .menu {
      display: none;
    }
  }
  @media (max-width: 768px) {
  }
  @media (max-width: 576px) {
      .nav-link {
    color:#cdcbcb;
  }
  
  }
  